﻿@charset "utf-8";
/* CSS Document */
HTML, BODY, FORM, DIV, SPAN, CITE, P, A, UL, OL, LI, DL, DT, DD, H1, H2, H3, H4, H5, H6, IMG, FORM, FIELDSET, LEGEND, LABEL, INPUT, BUTTON, SELECT, TEXTAREA, EMBED, TABLE, CAPTION, TH, TD, OBJECT, EMBED {margin:0px; padding:0px;}
DIV IMG {float:left;border:0px;font-size:1em;font-weight:bold;}
BODY {font-family:Arial, Helvetica, sans-serif;font-size:62.5%;line-height:normal;text-align:center;word-spacing:0.1em;letter-spacing:0.01em;background:}
BODY DIV {text-align:left;}

/* Global Typography */
H1 {padding:0.2em 0px;margin:0px 0px 16px 0px;color:#000;font-size:16px;font-weight:bold;letter-spacing:0.1em;line-height:1.5;}
H2 {padding:0.2em 0px 0.1em 0px;margin:0px;color:#646466;font-size:2.7em;font-weight:normal;letter-spacing:0.1em;line-height:1.5;}
H3 {padding:1.1em 0px 0.4em;margin:0px 0px 1px 0px;color:#79AD37;font-size:1.5em;line-height:1.5em;}
H4 {padding:0.2em 0px;color:#000; font-size:1em;}
H5 {padding:0.2em 0px;color:#000; font-size:0.9em;}
H6 {padding:0.2em 0px;color:#000; font-size:0.8em;}
P, DT, DD {padding:0.4em 0px 0.4em 0px;color:#646466;font-size:1.2em;line-height:1.7em;}
LI {padding:0.4em 0px 0.4em 0px;color:#6D6E71;font-size:1.2em;line-height:1.7em;}
UL {padding:0.5em 0px 0.5em 0px;list-style:none;}
OL {padding:0.4em 0px 0.8em 10px;}
UL UL, OL UL {padding:0.5em 0px 0px 10px;}
OL OL, UL OL {padding:0.5em 0px 0px 30px;}
UL LI, UL UL LI, UL OL UL LI, OL UL LI {padding:0em 0px 0em 14px;margin:0px;background:transparent url(../img/green-bullet.jpg) 0px 0.6em no-repeat;}
OL LI, OL OL LI, OL UL OL LI, UL OL LI {padding:0.2em 0px 0.2em 0px;margin:0px 0px 0px 10px;background:none;}
UL UL LI, UL OL UL LI, OL UL LI,OL OL LI, OL UL OL LI, UL OL LI {font-size:1em;}
DL {padding:1em 5px 1em 14px;margin:14px 0px 0px 0px;background:#F5F5F5 none repeat scroll 0 0;}
DL DT {padding:0.2em 0px 0.3em 0px;font-weight:bold;}
DL DD {padding:0.2em 0px 0.2em 0px;}
DL P, DL LI {font-size:1.0em !important;}
HR {height:1px;border:none; line-height:1px; color:#666366;background:#666366;}
/* Table Elements */
TD {padding:7px;color:#000;}
caption {padding:7px;border-top:10px solid #FFFFFF;text-align:left;color:#666666;background:#F5F5F5;}
/* Inline Elements */
A {color:#7094BD;text-decoration:underline;line-height:1.7;}
/* Form Elements */
FIELDSET {margin:0px 0px 0px 14px;border:none;}
.content FIELDSET {float:left;width:530px;padding:2px 15px 10px 15px;margin:0px;border:1px solid #999999;}
INPUT.text {padding:0px;}
INPUT.radio {border:none;}
INPUT.checkbox {border:none;}
LABEL {line-height:2.2em;}
LEGEND {padding:0px 10px 0px 10px;margin:0px 0px 0px -9px;color:#000000;font-size:1.1em;}
SELECT {font-family:Arial,Tahoma,Helvetica,San Serif;}
TEXTAREA {color:#424242; font-size:1.1em;font-family:Arial,Tahoma,Helvetica,San Serif;}
/* Accessibility Elements */
#jumplinks, .accessible {position:absolute !important; left:-9999em !important; top:0px !important;}
ACRONYM, ABBR {border:none;}
ACRONYM[title], ABBR[title] {cursor:help;}
P ABBR[title], P ACRONYM[title], BLOCKQUOTE ABBR[title], BLOCKQUOTE ACRONYM[title], DL ABBR[title], DL ACRONYM[title], CODE ABBR[title], CODE ACRONYM[title] {border-bottom:1px dotted #AAA;}
ABBR {speak:normal;}
ACRONYM {speak:spell-out;}
pre {word-wrap: break-word;}
a.skipnav {position:absolute;left:-9999px;}
a.skipnav:focus, a.skipnav:active {position:static;}

/* Colour Chart
----------------------
#6D6E71 - Dark Grey
#F9F7EF - Almost White Cream
#79AD37 - Green 
#A33334 - Red */

/* Headings */
.content-header h2 {text-transform:uppercase;}
.hp-aside h3{padding-top:0px;}
.logo h1 {height:90px;width:150px;padding:0px;background:url(../img/logo.jpg) no-repeat 0 0;}

/* Links */
.footer a {color:#FFFFFF;text-decoration:none;}
.logo h1 a {float:left;height:90px;width:150px;}
.main-navigation a {padding:0px 13px 0px 13px;color:#6D6E71;font-size:1.2em;text-decoration:none;text-transform:uppercase;}
.main-navigation .sub-menu li:hover a,.main-navigation .sub-menu li:hover {color:#FFFFFF;background:#A33334;}
.mini-nav ul li a {color:#646466;font-size:1.1em;text-decoration:none;}
.mini-nav ul li.active {background:#A33334;}
.mini-nav ul li.active a {color:#FFFFFF;}
.sub-menu a {padding:0px;font-size:0.9em;text-transform:none;}

a:hover {text-decoration:none;}
.footer a:hover {text-decoration:underline;}
.mini-nav li:hover,.mini-nav li:hover a {color:#FFFFFF;background:#A33334;}
.main-navigation li:hover a, .main-navigation li:hover {color:#A33334;background:#E0D5B0;}

/* Lists */
.carousel-navigation ul {position:relative;left:-50%;padding:0px;}
.footer ul {float:right;padding:0.4em 0px 0.6em 0px;}
.mini-nav ul {padding:0px;}

.carousel-navigation ul li {float:left;width:13px;height:13px;padding:0px;margin:0px 9px 0px 0px;background:url(../img/sprite.png) no-repeat 0 -22px;}
.carousel-navigation ul li.active-indicator {background: url("../img/sprite.png") no-repeat scroll 0 -1px transparent;}
.footer ul li {float:left;padding:0px 8px 0px 8px;font-size:1.1em;background:url(../img/green-divider.jpg) no-repeat 100% 0.35em;}
.footer ul li.last {background:none;}
.main-navigation ul li {float:left;position:relative;padding:0px;background:none;}
.main-navigation .sub-menu li {float:none;margin:1px 0px 1px 0px;background:#E0D5B0;}
.mini-nav ul li {padding:2px 10px 0.2em 10px;margin:0px 0px 0.2em 0px;background:#E0D5B0;}

/* Paragraphs */
.footer p {float:left;font-size:1em;color:#FFFFFF;}

/* Basic Layout */
.container {width:910px;margin:auto;}
.content {float:left;width:621px;min-height:200px;overflow:hidden;padding:0px 20px 0px 0px;margin:0px 17px 0px 0px;border-top:1px solid #000000;border-right:1px solid #000000;}
.footer {float:left;width:100%;padding:0.6em 0px 0px 0px;margin:3em 0px 0px 0px;background:#616163 url(../img/black-grey-gradient.jpg) repeat-x 0 0;}
.header {float:left;height:110px;width:100%;padding:2em 0px 0px 0px;background:#F9F7EF;}
.main-content {float:left;width:100%;padding:1.2em 0px 0px 0px; margin:0 1em 0 1em;}
.mini-nav {float:left;width:197px;}
.wrapper {float:left;}
/*img_right added to allow images to be floated to the right. Added by JM 13/11/12*/
.img_right {float:right; margin:9px 0 9px 9px;}
.img_right p {clear:both; font-style:italic;}


/* Header Layout */
.logo {float:left;height:153px;}
.main-navigation {float:right;padding:4.6em 0px 0px 0px;}
.main-navigation ul li:hover .sub-menu {display:block;}
.sub-menu {display:none;width:100%;position:absolute;z-index:1;padding:0px;text-align:center;background:#FFFFFF;}

/* Search Bar */
.search-bar {float:left;width:100%;padding:0.4em 0px 0.4em 0px;background:#79AD37;}
.search-bar input {height:1.4em;width:174px;padding:0.2em 15px 0.2em 15px;border:1px solid #6D6E71;color:#6D6E71;font-size:1em;}

/* Footer Layout */
.footer .copyright {padding:0.4em 7px 0px 0px;color:#79AD37;}

/* Homepage Layout */
.hp-aside {float:left;width:197px;}
.hp-aside .hp-section {padding:20px 0px 0px 0px;margin:20px 0px 0px 0px;}
.hp-content {float:left;overflow:hidden;width:622px; margin: 0 17px 0 0;}
.hp-section {float:left;padding:0px 0px 20px 0px;border-top:1px solid #79AD37;width:100%;}
.hp-aside .hp-aside-item {
	border-top: 1px solid #79AD37;
	width: 100%;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;

}
.hp-aside .hp-aside-item:first-child {
	border-top: none;
	width: 100%;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;

}


/* Homepage Carousel */
.carousel-container {float:left;clear:both;position:relative;z-index:0;overflow:hidden;width:622px;height:220px;margin-bottom:18px;}
.carousel-container .first {display:block;}
.carousel-content {float:left;display:none;position:absolute;z-index:0;height:220px;}
.carousel-controls-area {width:242px;position:absolute;z-index:1;bottom:1.4em;}
.carousel-control {float:right;padding:0px 25px 0px 0px;}
.carousel-navigation {float:left;position:relative;left:50%;}
.carousel-control img,.carousel-navigation ul li {cursor:pointer;}

/*Search results page*/
.search-results-page div.content {border-right-style:none;}
.search-results-page div.teaser {margin-bottom: 1.5em;}
.search-results-page div.headline h4 {font-size: 1.5em; padding:0;}
.search-results-page div.text p {padding: 0}
.search-results-page div.result-info p {padding: 0}

.search-results-page .pagination {float: left;margin: 30px 0 0;padding: 0 0 35px;}
.search-results-page .pagination ul {padding: 0;}
.search-results-page .pagination ul li {background: none repeat scroll 0 0 transparent;float: left;padding: 0 12px 7px 0;}
